# Uses of Enum Class
org.benf.cfr.reader.api.SinkReturns.TokenType

- ## Uses of SinkReturns.TokenType in org.benf.cfr.reader.api

  Methods in org.benf.cfr.reader.api that return SinkReturns.TokenType
  Modifier and Type
  Method
  Description
  `SinkReturns.TokenType`
  SinkReturns.Token.`getTokenType()`
  `static SinkReturns.TokenType`
  SinkReturns.TokenType.`valueOf(String name)`
  Returns the enum constant of this class with the specified name.
  `static SinkReturns.TokenType[]`
  SinkReturns.TokenType.`values()`
  Returns an array containing the constants of this enum class, in the order they are declared.